apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: dbnc-pv-claim
  namespace: nextcloud
  labels:
    app: nextcloud
spec:
  accessModes:
    - ReadWriteOnce
  resources:
    requests:
      storage: 50Gi
